/** Game Debate Widget **/
#gd-widget-div {
    margin-right: 5px;
}
.gd-header {
    background-color: rgba(0, 0, 0, 0.9) !important;
}
.gd-form-wrapper {
    background-color: #0A0A0A !important;
}
.select2-container--default .select2-selection--single {
    border-radius: 0px !important;
    border-color: #343434 !important;
}
.gd-can-i-run-it-btn {
    background-color: #0088AA !important;
    border-radius: 0px !important;
}
.gd-footer-bar a {
    color: #AA0022 !important;
}
.gd-info-icon {
    background-color: #004488 !important;
}